E:\Documents\GIT\homework-backend\Homework\Homework.csproj|C:\Users\paols\.nuget\packages\=C:\Users\paols\.nuget\packages\
E:\Documents\GIT\homework-backend\Logger\Logger.csproj|C:\Users\paols\.nuget\packages\=C:\Users\paols\.nuget\packages\
E:\Documents\GIT\homework-backend\Homework\Homework.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Documents\GIT\homework-backend\Logger\Logger.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Documents\GIT\homework-backend\Homework\Homework.csproj|E:\Documents\GIT\homework-backend\=E:\Documents\GIT\homework-backend\
E:\Documents\GIT\homework-backend\Logger\Logger.csproj|E:\Documents\GIT\homework-backend\=E:\Documents\GIT\homework-backend\
